@charset "utf-8";

/* Default styles for Bureau NET */
html,body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: Tahoma, Verdana, arial, sans-serif;
	font-size: 11px;
	color: #3C341D;
}

a {
	color: #083572;
	text-decoration: none;
}

.x-grid3 a {
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

a.active {
	font-weight: bold;
}

#wrapper {
	position: relative;
	width: 754px;
	min-width: 700px; /* to allow room for images and long words */
	min-height: 80%; /* IE has height hacked in in conditional below */
	margin: 0 auto; /* compliant center */
	text-align: left; /* reset text alignment */
	margin-top: 5px;
	z-index: 2;
	*z-index: 1;
}

#header,#footer {
	position: relative;
	width: 800px;
	min-width: 600px; /* to match wrapper div */
	margin: 0 auto;
}

#header div.quicklinks {
	height: 20px;
	color: #A60000;
	font-size: 10px;
	top: 10px;
	right: 0px;
	position: absolute;
	text-align: right;
	padding: 10px;
}

#header div.quicklinks a {
	text-transform: uppercase;
	font-weight: bold;
}

#footer {
	margin-bottom: 50px;
}

#left,#right {
	top: 0;
	bottom: 0;
	/* opera needs this! Moz would automatically assume this as default */
	height: 100%; /**/ /* hacked in for IE via conditional comment */
	width: 200px; /* disable for individual widths */
}

#left table,#right table {
	padding: 10px;
}

#left {
	left: 0;
	background: #f1f1f1;
	border-right: 1px solid #FFF;
	height: 100%;
	padding-bottom: 10px;
}

#right {
	right: 0;
	background: #f1f1f1;
	border-left: 1px solid #FFF;
}

#contentwrap {
	position: relative;
	padding: 0;
	/*z-index: 1;
	*z-index:-1;*/
}

#content {
	position: relative;
	/* to enable further positioned divs inside content area */
	background: #fff;
	padding: 0;
	color: #696a6c;
	z-index: 1;
	*z-index: -1;
	margin-left: 2px;
	float: right;
	width: 550px;
	_display: inline; /* ADDED TO FIX IE6 DOUBLE MARGIN ISSUE */
	_margin: 0; /* ADDED TO FIX IE6 DOUBLE MARGIN ISSUE */
	_padding: 0; /* ADDED TO FIX IE6 DOUBLE MARGIN ISSUE */
	min-height: 300px;
}

#content p {
	padding: 2px 0 5px 5px;
}

#content ul li.textlist {
	float: none;
	list-style: disc;
	margin-left: 50px;
	/*padding:2px;*/
}

h1 {
	background: url(../images/1_z1.gif) #E8E8E8;
	background-repeat: no-repeat;
	background-position: 10px;
	padding: 0;
	padding-left: 25px;
	line-height: 35px;
	margin: 0;
	margin-bottom: 10px;
	font-size: 12px;
	height: 38px;
	border-bottom: 1px solid #FFF;
	border-top: 1px solid #FFF;
	color: #3C341D;
	text-transform: uppercase;
}

h2 {
	background: url(../images/1_z1.gif) #E1DDC7;
	background-repeat: no-repeat;
	background-position: 10px;
	padding: 0;
	padding-left: 25px;
	line-height: 35px;
	margin: 0;
	font-size: 11px;
	height: 38px;
	border-bottom: 1px solid #FFF;
	border-top: 1px solid #FFF;
	color: #3C341D;
	text-transform: uppercase;
}

#right h2,#left h2 {
	background: #E8E8E8;
	background-repeat: no-repeat;
	background-position: 10px;
	padding: 0;
	padding-left: 25px;
	line-height: 35px;
	margin: 0;
	font-size: 11px;
	height: 38px;
	border-bottom: 1px solid #FFF;
	border-top: 1px solid #FFF;
	color: #3C341D;
	text-transform: uppercase;
}

h3 {
	background: url(../images/1_z1.gif) #f1f1f1;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding: 10px;
	padding-left: 25px;
	/*line-height: 27px;*/
	margin: 0;
	margin-top: 5px;
	font-size: 11px;
	/*height: 30px;*/
	border-bottom: 1px solid #FFF;
	text-transform: uppercase;
}

h4 {
	font-size: 11px;
}

#right div a,#left div a,div.contact_details a {
	display: block;
}

#right div h3,#left div h3 {
	background: url(../images/1_z1.gif);
	background-repeat: no-repeat;
	background-position: 10px 8px;
	padding: 0;
	padding-left: 30px;
	line-height: 27px;
	margin: 0;
	margin-bottom: 10px;
	margin-top: 20px;
	font-size: 11px;
	height: 20px;
	border: 0;
	text-transform: uppercase;
}

#right div p,#left div p {
	margin-left: 17px;
}

#right div p a,#left div p a {
	margin-left: 10px;
	background: url(../images/1_z2.gif) no-repeat;
	background-position: 0px 5px;
	margin: 5px;
	padding-left: 20px;
	width: 140px;
}

#right div p a.active,#left div p a.active {
	margin-left: 10px;
	background: url(../images/bullet_z1.gif) no-repeat;
	background-position: 1px 4px;
	margin: 5px;
	padding-left: 20px;
	width: 140px;
}

#menu {
	width: 754px;
	/*clear: both;
	position: relative;*/
	background: url(../images/menu_bg_horz.png);
	height: 35px;
	margin: 0 auto;
}

#header { /*clear: both;
	position: relative;*/
	height: 100px;
}

#header img {
	margin-top: 20px;
}

#header_welcome {
	width: 754px;
	margin: 0 auto;
	/*clear: both;
	position: relative;*/
	background: url(../images/header_welcome.png);
	height: 155px;
}

#menu ul {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
}

#menu li {
	float: left;
	background: url(../images/menu_tab_horz.png) no-repeat right top;
	margin: 0;
	padding: 0;
}

#menu a {
	display: block;
	width: 100px;
	height: 30px;
	font-family: Helvetica, Verdana, Arial;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 0px;
	text-align: center;
	vertical-align: text-bottom;
	line-height: 33px;
}

#menu li:hover,#menu li:hover a {
	background-position: right bottom;
	line-height: 24px;
}

#box div.standard {
	width: 250px;
	float: left;
	margin: 10px;
	border: dotted 1px #E1DDC7;
	padding: 5px;
	_margin: 0; /* ADDED TO FIX IE6 DOUBLE MARGIN ISSUE */
	_padding: 0; /* ADDED TO FIX IE6 DOUBLE MARGIN ISSUE */
}

#box div.news { /*width: 550px;*/
	margin-right: 2px;
}

#box div.login { /*width: 550px;*/
	
}

#box div.login label {
	width: 200px;
}

.label {
	font-weight: bold;
}

#box div.login fieldset {
	width: 260px;
	padding: 30px;
	margin-left: auto;
	margin-right: auto;
}

#box div.news span {
	margin-left: 10px;
	margin-right: 10px;
	background: url(../images/1_z2.gif) no-repeat;
	background-position: 0px 5px;
	padding-left: 20px;
	display: block;
}

#box div.rates { /*width: 306px;
	width: 550px;*/
	margin-right: 2px;
	margin-bottom: 10px;
}

#box div.rates table tr.highlight {
	background: #E1DDC7;
}

#box div.rates table td { /*width: 25%;*/
	
}

#box div.rates table th {
	color: #8C816D;
	font-weight: bold;
	background: #E1DDC7;
}

#box div.rates table td {
	font-weight: normal;
}

#box div.links { /*width: 550px;*/
	margin-right: 2px;
}

#box div.links p {
	display: block;
	width: 190px;
	background-position: 0px 0px;
	padding-left: 60px;
	padding-top: 5px;
}

#box div.links p.order_currency {
	background: url(../images/icon_order_currency_g.png) no-repeat;
}

#box div.links p.order_stationery {
	background: url(../images/icon_order_stationery_g.png) no-repeat;
}

#box div.links p.view_reports {
	background: url(../images/icon_view_reports_g.png) no-repeat;
}

#box div p a {
	display: block;
	width: 100%;
	height: 20px;
	text-decoration: none;
	font-weight: bold;
}

#box div p a:hover {
	text-decoration: underline;
	/*text-transform: uppercase;*/
}

#footer div.contact_details {
	width: 200px;
	height: 100px;
	float: left;
	background: url(../images/footer_mail_icon.png) no-repeat;
	background-position: 8px 10px;
}

#footer div.contact_details div {
	padding-left: 70px;
	padding-top: 10px;
	color: #8C816D;
	height: 100%;
}

#centrefooter div a {
	color: #FFF;
}

input,textarea,select {
	background: #FFFFFF;
	border: 1px solid #B9B6AB;
	font-family: Tahoma;
	font-size: 11px;
}

fieldset {
	font-weight: bold;
	border: none;
	padding: 0;
	margin: 0;
}

#box div.notify { /*width: 410px;
	min-width: 410px;*/
	min-height: 60px;
	padding-left: 100px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin: 5px 0;
	border: 1px dotted #cccccc;
}

.error {
	background: url(../images/icon_error.png) no-repeat;
	background-position: 10px 10px;
}
/*
.deadline {
	height: 50px;
    width: 300px;
}
*/
.locked {
	background: url(../images/icon_important.png) no-repeat;
	background-position: 10px 10px;
}

.blank {
	background: none;
	background-position: 10px 10px;
}

.important {
	width: 515px;
	min-width: 515px;
	min-height: 100px;
	background: url(../images/icon_important.png) no-repeat;;
	background-position: 10px 10px;
}

.deny {
	width: 515px;
	min-width: 515px;
	min-height: 100px;
	background: url(../images/icon_deny.png) no-repeat;;
	background-position: 10px 10px;
}

.ok {
	background: url(../images/icon_ok.png) no-repeat;;
	background-position: 10px 10px;
}

.info {
	background: url(../images/icon_info.png) no-repeat;;
	background-position: 10px 10px;
}

.button {
	background: url(../images/ext_button.png) no-repeat;
	height: 22px;
	padding: 0 20px 4px 20px;
	border: 0;
	font-family: Tahoma;
	text-transform: capitalize;
	width: 76px;
	margin: 0 5px;
}

.longbutton {
	background: url(../images/ext_button_long.png) no-repeat;
	height: 22px;
	width: 140px;
	margin: 0 5px;
	padding: 0 22px 4px 22px;
	border: 0;
	font-family: Tahoma;
	text-transform: capitalize;
}

.longbutton2 {
	font-family: Tahoma;
	text-transform: capitalize;
	color: #022f6c;
	font-weight: bold;
	text-decoration: none;
	border: 0;
	margin-left: 20px;
	height: 20px;
}

.longbutton2:hover {
	font-family: Tahoma;
	text-transform: capitalize;
	color: #022f6c;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}

.button:hover {
	background: url(../images/ext_button_blue.png) no-repeat;
	cursor: pointer;
}

.longbutton:hover {
	background: url(../images/ext_button_long_blue.png) no-repeat;
	cursor: pointer;
}

#box div.order_currency { /*width: 550px;*/
	
}

#box div.order_currency span {
	margin-left: 10px;
	margin-right: 10px;
	background: url(../images/1_z2.gif) no-repeat;
	background-position: 0px 5px;
	padding-left: 20px;
	display: block;
}

#box div.tabular_data table {
	width: 100%;
	padding: 10px
}

#box div.rates table {
	padding: 10px 0px;
}

#box div.order_currency table {
	padding: 0px;
}

#box div.tabular_data table tr {
	background: #f1f1f1;
}

#box div.order_currency table tr {
	cursor: pointer;
}

#box div.tabular_data table tr.highlight {
	background: #E8e8e8;
}

tr.errorRow td {
	background: #E1BBA0;
}

tr.errorRow input,tr.errorRow select {
	color: #B00;
}

tr.errorRow [disabled] {
	background: #f4c4b4;
	color: #c68f7c
}

[disabled] {
	background-color: transparent;
	background-image: none;
	/*border: 0;*/
	color: black;
}

.x-item-disabled * {
	color: black !important;
}

#box div.tabular_data table td {
	padding: 2px;
	font-weight: normal;
}

#box div.view_currency_orders table td {
	padding: 2px;
	font-weight: normal;
	width: 20%;
}

#box div.order_currency table td input.text,#box div.order_currency table td select
	{
	width: 100px;
}

#box div.order_currency table td.folder {
	padding-left: 30px;
	background: url(../images/icon_folder.png) no-repeat;
	background-position: 2px 2px;
}

#box div.order_currency table td.addinfo {
	padding: 5px;
	padding-top: 0px;
}

#box div.order_currency table td.addinfo div {
	/*width: 480px;*/
	padding: 5px;
	/*height: 100px;
	overflow: scroll;
	overflow-x: hidden;*/
}

#box div.order_currency table td.addinfo div table {
	/*background: blue;*/
	
}

#box div.order_currency table td.addinfo div table thead tr {
	background: #083572;
	font-weight: bold;
	color: #FFF;
}

#box div.order_currency table td.addinfo div table tbody tr {
	background: #ffffff;
	font-weight: bold;
}

#box div.order_currency table td.addinfo div table tbody tr.shaded {
	background: #FBFBFB;
}

#box div.tabular_data table th {
	color: #696a6c;
	font-weight: bold;
	background: #e8e8e8;
	padding: 2px;
}

hr {
	height: 1px;
	border: 0;
	border-top: 1px solid #E1DDC7;
	width: 100%;
	padding: 0;
	margin: 0;
	margin-top: 40px;
	margin-bottom: 20px;
}

#BureauIncome div,div#BureauIncome {
	width: auto;
}

#BureauIncome hr {
	margin-top: 4px;
	margin-bottom: 4px;
}

.icon-delete {
	background-image: url(../images/silk/icons/delete.png) !important;
}

.icon-denominations {
	background-image: url(../images/silk/icons/money_add_red.png) !important;
}

.icon-denominationsUpdated {
	background-image: url(../images/silk/icons/money.png) !important;
}

.info-moneyfield {
	text-align: right;
	font-weight: bold;
	border: 0;
	color: black;
	padding-top: 3px !important;
	opacity: 1;
}

.x-grid3-summary-row td {
	font-weight: bold;
}

.fxTransactionSummary div {
	font-weight: bold !important;
	font-size: 12pt !important;
}

.hide-dirty .x-grid3-dirty-cell {
	background: none;
}

.hide-dirty .x-grid3-row {
	border: 1px solid grey;
}

.fieldValue {
	font-weight: normal;
}

.preorderRowHover {
	background-color: #dde3f0 !important;
}

.preorderRow {
	border-bottom: 4px solid #1b429a;
	margin-bottom: 2px;
}

.preorderAltRow {
	background-color: #F2F2F2;
}

.preorderInfoDiv {
	width: 100%;
	overflow: hidden;
}

.preorderInfo {
	width: 30%;
	float: left;
	padding: 1%;
}

.preorderTillTransferTable {
	padding: 6px 15px;
}

.preorderTillTransferInfoText {
	padding: 5px 20px !important;
}

.preorderTillTransferDenoms {
	margin: 3px 20px 0 0 !important;
}

.preorderTillTransferHeader {
	padding: 5px 20px !important;
	color: #696A6C;
}

.custName {
	font-size: 1.2em;
}

.preorderHeaderDiv {
	background-color: #1b429a;
	color: #fff;
}

.preorderAmountsDiv {
	font-weight: bold;
}

.preorderRowSelected {
	border-bottom: 4px solid #ec9075;
} /* or green #00a77e or red #d71d24*/
.preorderRowSelected .preorderHeaderDiv {
	background-color: #ec9075;
}

.newPreordersClass a.tabOrdersLink{
  	background: linear-gradient(#f1c911, #ff7f00) !important;
  	background-color: none;
}

.newPreordersClass a#preordersLink{
  	background: linear-gradient(#f1c911, #ff7f00) !important;
  	background-color: none;
}

.additionalTextDisabled{
	background: #F0F0F0 !important;
}

#feePercentage{
	margin-top: 20px;
	margin-left: 7px;
	text-align:right;
}

#feeAmount{
	margin-top: 20px;
	margin-left:5px;
	text-align:right;
}

#feePercentageLabel{
	margin-left:240px;
	vertical-align: -11px;
	font-size: 15px;
}

